## multcomp 1.3

=== DESCRIPTION ===
Package: multcomp
Title: Simultaneous Inference in General Parametric Models
Version: 1.3-7
Date: 2014-10-01
Authors@R: c(person("Torsten", "Hothorn", role = c("aut", "cre"), 
                    email = "Torsten.Hothorn@R-project.org"), 
        person("Frank", "Bretz", role = "aut"), 
        person("Peter", "Westfall", role = "aut"),
        person("Richard M.", "Heiberger", role = "ctb"),
        person("Andre", "Schuetzenmeister", role = "ctb"))
Description: Simultaneous tests and confidence intervals
  for general linear hypotheses in parametric models, including 
  linear, generalized linear, linear mixed effects, and survival models.
  The package includes demos reproducing analyzes presented
  in the book "Multiple Comparisons Using R" (Bretz, Hothorn, 
  Westfall, 2010, CRC Press).
Depends: stats, graphics, mvtnorm (>= 0.8-0), survival (>= 2.35-7),
        TH.data (>= 1.0-2)
Imports: sandwich (>= 2.3-0)
Suggests: lme4 (>= 0.999375-16), nlme, robustbase, coin, MASS, car,
        foreign, xtable, lmtest, coxme (>= 2.2-1), SimComp, ISwR
URL: http://multcomp.R-forge.R-project.org The publishers web page is
        http://www.crcpress.com/product/isbn/9781584885740
LazyData: yes
License: GPL-2
Packaged: 2014-10-01 12:17:47 UTC; hothorn
Author: Torsten Hothorn [aut, cre],
  Frank Bretz [aut],
  Peter Westfall [aut],
  Richard M. Heiberger [ctb],
  Andre Schuetzenmeister [ctb]
Maintainer: Torsten Hothorn <Torsten.Hothorn@R-project.org>
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2014-10-02 08:33:28
