## multcomp 1.3-2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: multcomp
 Title: Simultaneous Inference in General Parametric Models
-Version: 1.3-0
-Date: 2013-10-04
+Version: 1.3-2
+Date: 2014-02-11
 Authors@R: c(person("Torsten", "Hothorn", role = c("aut", "cre"), 
                     email = "Torsten.Hothorn@R-project.org"), 
         person("Frank", "Bretz", role = "aut"), 
@@ -14,16 +14,16 @@
   The package includes demos reproducing analyzes presented
   in the book "Multiple Comparisons Using R" (Bretz, Hothorn, 
   Westfall, 2010, CRC Press).
-Depends: stats, graphics, mvtnorm (>= 0.8-0), survival (>= 2.35-7)
+Depends: stats, graphics, mvtnorm (>= 0.8-0), survival (>= 2.35-7),
+        TH.data (>= 1.0-2)
 Imports: sandwich (>= 2.3-0)
 Suggests: lme4 (>= 0.999375-16), nlme, robustbase, mboost, coin, MASS,
-        car, foreign, xtable, lmtest, coxme (>= 2.2-1), TH.data,
-        SimComp, multmod
+        car, foreign, xtable, lmtest, coxme (>= 2.2-1), SimComp
 URL: The publishers web page is
         http://www.crcpress.com/product/isbn/9781584885740
 LazyData: yes
 License: GPL-2
-Packaged: 2013-10-07 12:45:30 UTC; hothorn
+Packaged: 2014-02-12 13:02:27 UTC; hothorn
 Author: Torsten Hothorn [aut, cre],
   Frank Bretz [aut],
   Peter Westfall [aut],
@@ -32,4 +32,4 @@
 Maintainer: Torsten Hothorn <Torsten.Hothorn@R-project.org>
 NeedsCompilation: no
 Repository: CRAN
-Date/Publication: 2013-10-07 15:04:51
+Date/Publication: 2014-02-12 14:42:20
