## multcomp 1.3-4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: multcomp
 Title: Simultaneous Inference in General Parametric Models
-Version: 1.3-3
-Date: 2014-04-22
+Version: 1.3-4
+Date: 2014-05-05
 Authors@R: c(person("Torsten", "Hothorn", role = c("aut", "cre"), 
                     email = "Torsten.Hothorn@R-project.org"), 
         person("Frank", "Bretz", role = "aut"), 
@@ -18,12 +18,12 @@
         TH.data (>= 1.0-2)
 Imports: sandwich (>= 2.3-0)
 Suggests: lme4 (>= 0.999375-16), nlme, robustbase, mboost, coin, MASS,
-        car, foreign, xtable, lmtest, coxme (>= 2.2-1), SimComp
-URL: The publishers web page is
+        car, foreign, xtable, lmtest, coxme (>= 2.2-1), SimComp, ISwR
+URL: http://multcomp.R-forge.R-project.org The publishers web page is
         http://www.crcpress.com/product/isbn/9781584885740
 LazyData: yes
 License: GPL-2
-Packaged: 2014-04-22 17:35:17 UTC; hothorn
+Packaged: 2014-07-09 08:10:28 UTC; hothorn
 Author: Torsten Hothorn [aut, cre],
   Frank Bretz [aut],
   Peter Westfall [aut],
@@ -32,4 +32,4 @@
 Maintainer: Torsten Hothorn <Torsten.Hothorn@R-project.org>
 NeedsCompilation: no
 Repository: CRAN
-Date/Publication: 2014-04-22 23:07:32
+Date/Publication: 2014-07-09 12:02:54
