## multcomp 1.4-3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: multcomp
 Title: Simultaneous Inference in General Parametric Models
-Version: 1.4-2
-Date: 2016-01-19
+Version: 1.4-3
+Date: 2016-02-01
 Authors@R: c(person("Torsten", "Hothorn", role = c("aut", "cre"), 
                     email = "Torsten.Hothorn@R-project.org"), 
         person("Frank", "Bretz", role = "aut"), 
@@ -25,7 +25,7 @@
 LazyData: yes
 License: GPL-2
 NeedsCompilation: no
-Packaged: 2016-01-19 09:06:19 UTC; hothorn
+Packaged: 2016-02-02 13:45:28 UTC; hothorn
 Author: Torsten Hothorn [aut, cre],
   Frank Bretz [aut],
   Peter Westfall [aut],
@@ -34,4 +34,4 @@
   Susan Scheibe [ctb]
 Maintainer: Torsten Hothorn <Torsten.Hothorn@R-project.org>
 Repository: CRAN
-Date/Publication: 2016-01-19 11:57:25
+Date/Publication: 2016-02-03 12:26:25
