## multcomp 1.4-6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: multcomp
 Title: Simultaneous Inference in General Parametric Models
-Version: 1.4-5
-Date: 2016-05-03
+Version: 1.4-6
+Date: 2016-07-14
 Authors@R: c(person("Torsten", "Hothorn", role = c("aut", "cre"), 
                     email = "Torsten.Hothorn@R-project.org"), 
         person("Frank", "Bretz", role = "aut"), 
@@ -15,7 +15,7 @@
   The package includes demos reproducing analyzes presented
   in the book "Multiple Comparisons Using R" (Bretz, Hothorn, 
   Westfall, 2010, CRC Press).
-Depends: stats, graphics, mvtnorm (>= 1.0-3), survival (>= 2.35-7),
+Depends: stats, graphics, mvtnorm (>= 1.0-3), survival (>= 2.39-4),
         TH.data (>= 1.0-2)
 Imports: sandwich (>= 2.3-0), codetools
 Suggests: lme4 (>= 0.999375-16), nlme, robustbase, coin, MASS, car,
@@ -25,7 +25,7 @@
 LazyData: yes
 License: GPL-2
 NeedsCompilation: no
-Packaged: 2016-05-04 08:33:40 UTC; hothorn
+Packaged: 2016-07-14 12:11:59 UTC; hothorn
 Author: Torsten Hothorn [aut, cre],
   Frank Bretz [aut],
   Peter Westfall [aut],
@@ -34,4 +34,4 @@
   Susan Scheibe [ctb]
 Maintainer: Torsten Hothorn <Torsten.Hothorn@R-project.org>
 Repository: CRAN
-Date/Publication: 2016-05-04 12:46:48
+Date/Publication: 2016-07-14 16:52:32
