## multcomp 1.4-8

=== debian/changelog ===
multcomp (1.4-8-2) unstable; urgency=medium

  * Rebuilding for R 3.5.0 transition
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Build-Depends: to 'debhelper (>= 10)'
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 05 Jun 2018 20:39:45 -0500

multcomp (1.4-8-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version 
  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 16 Nov 2017 20:28:08 -0600

multcomp (1.4-7-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version 
  * debian/control: Set Build-Depends: to current R version 
  * debianb/control: Add Depends: on ${misc:Depends}
  * debian/compat: Set level to 9

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 11 Sep 2017 20:54:48 -0500

multcomp (1.4-6-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 21 Jul 2016 20:09:32 -0500

multcomp (1.4-5-2) unstable; urgency=medium

  * debian/compat: Created			(Closes: #830372)
 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 08 Jul 2016 06:51:24 -0500

multcomp (1.4-5-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 04 May 2016 07:30:30 -0500

multcomp (1.4-4-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 18 Feb 2016 07:07:18 -0600

multcomp (1.4-3-2) unstable; urgency=low

  * debian/control: Add (Build-)Depends: on TH.data (>= 1.0-7-2) which has
    proper Depends:					(Closes: #813641)

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 04 Feb 2016 21:25:51 -0600

multcomp (1.4-3-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 03 Feb 2016 06:35:51 -0600

multcomp (1.4-2-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 19 Jan 2016 07:07:21 -0600

multcomp (1.4-1-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version 
  * debian/control: Set Build-Depends: to mvtnorm (>= 1.0-3)

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 24 Jul 2015 06:22:53 -0500

multcomp (1.4-0-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 05 Mar 2015 18:37:07 -0600

multcomp (1.3-9-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 20 Feb 2015 06:39:29 -0600

multcomp (1.3-8-1) unstable; urgency=low

  * New upstream release
 
  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 01 Dec 2014 13:36:30 -0600

multcomp (1.3-7-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 02 Oct 2014 08:57:34 -0500

multcomp (1.3-6-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 21 Aug 2014 06:36:13 -0500

multcomp (1.3-4-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 09 Jul 2014 07:19:08 -0500

multcomp (1.3-3-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 24 Apr 2014 06:41:24 -0500

multcomp (1.3-2-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 20 Feb 2014 07:20:55 -0600

multcomp (1.3-1-1) unstable; urgency=low

  * New upstream release

  * debian/control: Added (Build-)Depends: on new package r-cran-th.data 
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 30 Nov 2013 11:50:36 -0600

multcomp (1.3-0-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version 

  * debian/control: Add r-cran-sandwich to (Build-)Depends
  
 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 07 Oct 2013 15:14:27 -0500

multcomp (1.2-21-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 20 Sep 2013 07:35:51 -0500

multcomp (1.2-20-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 02 Sep 2013 12:45:31 -0500

multcomp (1.2-19-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 06 Aug 2013 16:57:45 -0500

multcomp (1.2-18-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 19 May 2013 09:05:32 -0500

multcomp (1.2-17-2) unstable; urgency=low

  * debian/control: Set Build-Depends: to current R version 
  
  * (Re-)building with R 3.0.0 (beta)

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 30 Mar 2013 09:38:01 -0500

multcomp (1.2-17-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 15 Mar 2013 11:12:31 -0500

multcomp (1.2-15-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 14 Jan 2013 16:13:22 -0600


