=== debian/control ===
Source: multcomp
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 10), dh-r, r-base-dev (>= 3.5.0), r-cran-mvtnorm (>= 1.0-3), r-cran-survival (>= 2.35-7), r-cran-sandwich (>= 2.3-0), r-cran-th.data (>= 1.0-7-2), r-cran-codetools
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/edd/r-cran-multcomp
Vcs-Git: https://salsa.debian.org/edd/r-cran-multcomp.git
Homepage: https://cran.r-project.org/package=multcomp

Package: r-cran-multcomp
Architecture: all
Depends: ${R:Depends}, ${misc:Depends}, r-cran-mvtnorm (>= 0.8-0), r-cran-survival (>= 2.35-7), r-cran-sandwich (>= 2.3-0), r-cran-th.data (>= 1.0-7-2), r-cran-codetools
Description: GNU R package for multiple comparison procedures
 This package provides functions to perform multiple comparison tests and
 simultaneous confidence intervals in one-way layout testing setups.
