=== debian/changelog ===
multcomp (1.4-10-2) unstable; urgency=medium

  * Source-only upload
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 16 Aug 2019 17:47:51 -0500

multcomp (1.4-10-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version 
  * debian/control: Set Build-Depends: to current R version

  * debian/control: Updated version (Build-)Depends: on r-cran-mvtnorm

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 10 Mar 2019 09:02:29 -0500
