## multcomp 1.4-11

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: multcomp
 Title: Simultaneous Inference in General Parametric Models
-Version: 1.4-10
-Date: 2019-03-04
+Version: 1.4-11
+Date: 2019-12-09
 Authors@R: c(person("Torsten", "Hothorn", role = c("aut", "cre"), 
                     email = "Torsten.Hothorn@R-project.org", comment = c(ORCID = "0000-0001-8301-0471")), 
         person("Frank", "Bretz", role = "aut"), 
@@ -26,7 +26,7 @@
 LazyData: yes
 License: GPL-2
 NeedsCompilation: no
-Packaged: 2019-03-04 08:20:51 UTC; hothorn
+Packaged: 2019-12-10 07:51:51 UTC; hothorn
 Author: Torsten Hothorn [aut, cre] (<https://orcid.org/0000-0001-8301-0471>),
   Frank Bretz [aut],
   Peter Westfall [aut],
@@ -35,4 +35,4 @@
   Susan Scheibe [ctb]
 Maintainer: Torsten Hothorn <Torsten.Hothorn@R-project.org>
 Repository: CRAN
-Date/Publication: 2019-03-05 13:00:03 UTC
+Date/Publication: 2019-12-10 11:20:08 UTC
