## multcomp 1.4-12

=== debian/changelog ===
multcomp (1.4-12-2) unstable; urgency=medium

  * Source-only upload

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 19 Jan 2020 17:22:59 -0600

multcomp (1.4-12-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 12 Jan 2020 08:29:11 -0600
