## multcomp 1.4-14

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: multcomp
 Title: Simultaneous Inference in General Parametric Models
-Version: 1.4-13
-Date: 2020-04-08
+Version: 1.4-14
+Date: 2020-09-23
 Authors@R: c(person("Torsten", "Hothorn", role = c("aut", "cre"), 
                     email = "Torsten.Hothorn@R-project.org", comment = c(ORCID = "0000-0001-8301-0471")), 
         person("Frank", "Bretz", role = "aut"), 
@@ -26,7 +26,7 @@
 LazyData: yes
 License: GPL-2
 NeedsCompilation: no
-Packaged: 2020-04-08 06:31:16 UTC; hothorn
+Packaged: 2020-09-23 13:52:45 UTC; hothorn
 Author: Torsten Hothorn [aut, cre] (<https://orcid.org/0000-0001-8301-0471>),
   Frank Bretz [aut],
   Peter Westfall [aut],
@@ -35,4 +35,4 @@
   Susan Scheibe [ctb]
 Maintainer: Torsten Hothorn <Torsten.Hothorn@R-project.org>
 Repository: CRAN
-Date/Publication: 2020-04-08 07:40:02 UTC
+Date/Publication: 2020-09-23 15:10:03 UTC
