=== debian/changelog ===
multcomp (1.4-15-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 14 Nov 2020 10:26:24 -0600
