=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), dh-r, r-base-dev (>= 4.0.2), r-cran-mvtnorm (>= 1.0-10), r-cran-survival (>= 2.35-7), r-cran-sandwich (>= 2.3-0), r-cran-th.data (>= 1.0-7-2), r-cran-codetools
+Build-Depends: debhelper-compat (= 11), dh-r, r-base-dev (>= 4.0.3), r-cran-mvtnorm (>= 1.0-10), r-cran-survival (>= 2.35-7), r-cran-sandwich (>= 2.3-0), r-cran-th.data (>= 1.0-7-2), r-cran-codetools
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-multcomp
 Vcs-Git: https://salsa.debian.org/edd/r-cran-multcomp.git
