## multcomp 1.4-16

=== debian/changelog ===
multcomp (1.4-16-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 08 Feb 2021 15:05:28 -0600
