=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
 Build-Depends: debhelper-compat (= 11), dh-r, r-base-dev (>= 4.0.3), r-cran-mvtnorm (>= 1.0-10), r-cran-survival (>= 2.35-7), r-cran-sandwich (>= 2.3-0), r-cran-th.data (>= 1.0-7-2), r-cran-codetools
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-multcomp
 Vcs-Git: https://salsa.debian.org/edd/r-cran-multcomp.git
 Homepage: https://cran.r-project.org/package=multcomp
