## multcomp 1.4-18

=== debian/changelog ===
multcomp (1.4-18-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 08 Jan 2022 07:15:21 -0600
