=== debian/changelog ===
multcomp (1.4-19-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 30 Apr 2022 08:30:55 -0500
