## multcomp 1.4-20

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: multcomp
 Title: Simultaneous Inference in General Parametric Models
-Version: 1.4-19
-Date: 2022-04-25
+Version: 1.4-20
+Date: 2022-08-05
 Authors@R: c(person("Torsten", "Hothorn", role = c("aut", "cre"), 
                     email = "Torsten.Hothorn@R-project.org", comment = c(ORCID = "0000-0001-8301-0471")), 
         person("Frank", "Bretz", role = "aut"), 
@@ -26,7 +26,7 @@
 LazyData: yes
 License: GPL-2
 NeedsCompilation: no
-Packaged: 2022-04-25 14:29:37 UTC; hothorn
+Packaged: 2022-08-05 09:33:46 UTC; hothorn
 Author: Torsten Hothorn [aut, cre] (<https://orcid.org/0000-0001-8301-0471>),
   Frank Bretz [aut],
   Peter Westfall [aut],
@@ -35,4 +35,4 @@
   Susan Scheibe [ctb]
 Maintainer: Torsten Hothorn <Torsten.Hothorn@R-project.org>
 Repository: CRAN
-Date/Publication: 2022-04-26 04:52:25 UTC
+Date/Publication: 2022-08-07 10:30:02 UTC
