=== debian/changelog ===
multcomp (1.4-20-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 07 Aug 2022 07:53:12 -0500
